{% load staticfiles %}

<!DOCTYPE html>
<html lang="en">

<head>
<style>
.tdStyle
body {
    background-color: #d3d3d3;
}
</style>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">

  <title>EPITA Web Ticket - Accueil</title>

  <link href="{% static 'vendor/bootstrap/css/bootstrap.min.css' %}" rel="stylesheet">
  <script src="//code.jquery.com/jquery-1.11.1.min.js"></script>

  <link href="{% static 'css/glyphicons.css' %}" rel="stylesheet">
  <link href="{% static 'css/search.css' %}" rel="stylesheet">
  <link href="{% static 'css/login.css' %}" rel="stylesheet">

  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"></script>

  <link href="{% static 'css/modern-business.css' %}" rel="stylesheet">
    <link href="{% static 'css/headbar.css' %}" rel="stylesheet">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.10/css/all.css">
  <link rel="stylesheet" type="text/css" href="{% static 'cal/css/styles.css' %}">
</head>

<body>

<header>
  <nav class="navbar fixed-top navbar-expand-md navbar-dark indigo navy-color">
    <a class="navbar-brand" href="{% url 'index' %}"><img src="https://upload.wikimedia.org/wikipedia/fr/d/d8/Epita.png" alt="EPITA" width=75 height=48></img></a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
      aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto hide-on-med-and-down">
        <li class="nav-item">
          <a class="nav-link" href="{% url 'index' %}">Accueil</a>
        </li>

        <li class="nav-item">
          <a class="nav-link" href="{% url 'list_event' %}">Evenements</a>
        </li>
        <li class="nav-item">
          <a class="nav-link"  href="{% url 'list_assos'%}">Associations</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="{% url 'contact'%}">Contact</a>
        </li>
        <li class="nav-item">
		  <a class="nav-link" href="{% url 'calendar' %}">Calendrier</a>
        </li>
      </ul>

      <form id="demo-2" method="GET" action="{% url 'search' %}">
	    <input class="transparent-input" name='q' type="search" placeholder="Search">
      </form>

      {% if user.is_authenticated  %}
        <ul class="navbar-nav">
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" id="navbarDropdownMenuLink-4" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            <i class="fas fa-user"></i> {{ user.username }}</a>
            <div class="dropdown-menu dropdown-menu-right dropdown-info" aria-labelledby="navbarDropdownMenuLink-4">
              <a class="dropdown-item" href="{% url 'profile' %}">Mon profil</a>

              <a class="dropdown-item" href="{% url 'logout' %}">Déconnexion</a>
            </div>
          </li>
        </ul>
      {% else %}
        <ul class="nav navbar-nav">
          <li class="nav-item">
            <a class="nav-link" href="{% url 'signup' %}"><span class="fas fa-user"></span> S'inscrire</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="{% url 'connection' %}"><span class="fas fa-sign-in-alt"></span> Connexion</a>
          </li>
        </ul>
      {% endif %}




    </div>
  </nav>
</header>
{% if messages %}

<br>
{% for message in messages %}
<div class="alert alert-{{ message.tags }}">
	{{ message }}
</div>
{% endfor %}
{% endif %}
  <!-- Page Content -->
	{% block content %}
	{% endblock %}
  <!-- /.container -->

  <!-- Footer -->
  <div class="footer2">
  <footer class="py-3 navy-color">
      <p class="m-0 text-center text-white">Copyright &copy; HYLD 2021</p>
    <!-- /.container -->
  </footer>
  </div>

  <!-- Bootstrap core JavaScript -->
  <script src="{% static 'vendor/jquery/jquery.min.js' %}"></script>
  <script src="{% static 'vendor/bootstrap/js/bootstrap.bundle.min.js' %}"></script>

  <!-- Optional JavaScript -->
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
    crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
    crossorigin="anonymous"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
    crossorigin="anonymous"></script>

  {% block script %}
  {% endblock %}

</body>

</html>
